

.img-responsive {
	max-width: 100%;
	height: auto
}

body.min990 {
	min-width: 990px;
	position: relative
}

.wide1190 {
	margin: 0 auto;
	min-width: 1350px;
	max-width: 1350px;
	_overflow: hidden;
	zoom: 1
}
.wide11901 {
	margin: 0 auto;
	min-width: 1650px;
	max-width: 1650px;
	_overflow: hidden;
	zoom: 1
}

@media screen and (max-width:1350px) {
	.horizontal-center {
		width: 990px;
		margin-left: auto;
		margin-right: auto
	}
}

.desktop .horizontal-center {
	width: 990px;
	margin-left: auto;
	margin-right: auto
}

.hd .wide1190 {
	_width: 1190px
}

.desktop .wide1190 {
	_width: 990px
}

a.yd-link {
	text-decoration: underline
}

.txt-link,.txt-link:hover {
	text-decoration: underline
}

.blue-link {
	color: #0b6eca
}

.blue-link:hover {
	color: #fe6b1b
}

.orange-link {
	color: #fe6b1b
}

.orange-link:hover {
	color: #0b6eca
}

.red-link {
	color: #f72525
}

.red-link:hover {
	color: red
}

.seo-link {
	color: inherit
}

.btn-link {
	padding: 2px 8px;
	color: #fff;
	border-radius: 2px;
	background-color: #F1F4F4;
	border: 1px solid #D9D9D9;
	color: #656565
}

.btn-link:hover {
	background-color: #2086EE;
	color: #fff;
	border: 1px solid #1F7CCC
}

.btn {
	width: 140px;
	height: 34px;
	border-radius: 18px;
	font-size: 14px;
	line-height: 34px;
	display: inline-block;
	*display: inline;
	*zoom: 1
}

.g-common-btn {
	border: 0;
	height: 34px;
	line-height: 34px;
	font-size: 14px;
	margin-right: 6px;
	width: 96px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	text-align: center;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	cursor: pointer
}

.g-blue-btn {
	background-color: #2086ee;
	color: #fff
}

.hover .g-dark-btn,.g-blue-btn:hover {
	background-color: #4597EA;
	color: #fff
}

.g-dark-btn {
	background-color: #efefef;
	color: #9e9e9e
}

.hover .g-dark-btn,.g-dark-btn:hover {
	color: #7c7c7c;
	background-color: #e2e2e2
}

.g-red-btn {
	background: #FF6B26;
	color: #fff
}

.g-red-btn:hover {
	background: #e75b1a;
	color: #fff
}

.g-empty-btn {
	height: 40px;
	line-height: 40px;
	border: 1px solid #2086ee;
	color: #2086ee;
	background-color: #fff
}

.hover .g-empty-btn,.g-empty-btn:hover {
	background-color: #2086ee;
	color: #fff
}

.g-empty-dark-btn {
	border: 1px solid #c5c4c7;
	color: #505050
}

.hover .g-empty-dark-btn,.g-empty-dark-btn:hover {
	background-color: #efefef;
	border-color: #efefef;
	color: #7C7C7C
}

.manager-btn,.common-btn {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 0 20px;
	height: 32px;
	line-height: 32px;
	background: #2086ee;
	font-size: 14px;
	color: #fff;
	text-align: center;
	cursor: pointer;
	border: 0;
	-webkit-transition: all .3s;
	transition: all .3s;
	font-weight: 400;
	-webkit-appearance: none
}

.manager-btn:hover,.common-btn:hover {
	background: #4597EA;
	color: #fff
}

.dark-btn {
	background: #efefef;
	color: #9e9e9e
}

.dark-btn:hover {
	background: #E7E7E7;
	color: #9e9e9e
}

.gray-btn {
	background: #d5d1d1;
	color: #686868
}

.gray-btn:hover {
	background: #C9C7C7;
	color: #686868
}

.red-btn {
	background: #FF6B26;
	color: #fff
}

.red-btn:hover {
	background: #e75b1a;
	color: #fff
}

.orange-btn {
	background: #ff8a00;
	color: #fff
}

.orange-btn:hover {
	background: #fb9926;
	color: #fff
}

.s-btn {
	height: 32px;
	line-height: 32px
}

.m-btn {
	height: 40px;
	line-height: 40px
}

.l-btn {
	height: 44px;
	line-height: 44px
}

.common-input {
	padding-left: 10px;
	width: 223px;
	height: 34px;
	line-height: 34px;
	border: 1px solid #e6e6e6
}

.common-select {
	margin-right: 4px;
	width: 237px;
	height: 34px;
	line-height: 34px;
	border: 1px solid #e6e6e6
}

.common-textarea {
	padding: 5px 5px 5px 10px
}

.manager-input,.c-input {
	border: 1px solid #dfdfdf;
	padding-left: 10px;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.m-input {
	height: 38px;
	line-height: 38px
}

.s-input {
	height: 32px;
	line-height: 32px
}

.manager-select,.c-select {
	padding-left: 10px;
	border: 1px solid #dfdfdf;
	font-size: 14px;
	color: #4b4b4b;
	vertical-align: bottom;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.m-select {
	height: 40px;
	line-height: 40px
}

.s-select {
	height: 32px;
	line-height: 32px
}

.manager-textarea,.c-textarea {
	padding: 10px 5px 5px 10px;
	border: 1px solid #e6e6e6;
	resize: none;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.wjf-more {
	font-size: 12px;
	color: #999;
	font-family: '??¡§??'
}

.wjf-more-bg9b {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	float: right;
	width: 60px;
	height: 22px;
	line-height: 22px;
	text-align: center;
	font-size: 12px;
	color: #fff;
	background-color: #afafaf;
	position: absolute;
	top: 12px;
	right: 10px
}

.wjf-more-bg9b:hover {
	background-color: #949494;
	color: #fff
}

.wjf-page-loading {
	height: 36px;
	line-height: 36px;
	text-align: center;
	font-size: 12px;
	color: #888
}

.wjf-page-loading img {
	margin-right: 15px;
	height: 36px
}

.slide-container {
	overflow: hidden;
	position: relative;
	_zoom: 1
}

.slide-container .slide-wrapper li {
	zoom: 1;
	vertical-align: middle;
	float: left;
	_overflow: hidden
}

.slide-container .slide {
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	height: 100%;
	background-image: url(/js/lib/jquery.SuperSlide/images/loading.gif);
	font-size: 0
}

.slide-container .slide-pagination {
	height: 16px;
	width: 100%;
	z-index: 2;
	position: absolute;
	bottom: 10px;
	left: 0
}

.slide-container .slide-pagination ul {
	overflow: hidden;
	zoom: 1;
	text-align: center;
	height: 16px
}

.slide-container .slide-pagination ul li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 12px;
	height: 12px;
	background: #9f9e9e;
	border-radius: 16px;
	margin: 0 4px;
	text-indent: -99999px;
	*text-indent: 0;
	font-size: 0;
	vertical-align: top;
	cursor: pointer
}

.slide-container .slide-pagination ul li.on {
	width: 8px;
	height: 8px;
	border: solid 2px #fff;
	background: rgba(159,158,158,.55);
	*background: #9f9e9e
}

.slide-container .gray-empty-pagination ul li {
	border: 1px solid #d4d4d4;
	background: #fff
}

.slide-container .gray-empty-pagination ul li.on {
	background: #d4d4d4;
	border: 1px solid #d4d4d4;
	width: 12px;
	height: 12px
}

.slide-container .slide-wrapper {
	position: relative;
	height: 100%;
	z-index: 1;
	overflow: hidden
}

.slide-container .prev,.slide-container .next {
	position: absolute;
	left: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 32px;
	height: 40px;
	background: url(/js/lib/jquery.SuperSlide/images/slider-arrow.png) -110px 5px no-repeat #e0e0e0;
	filter: alpha(opacity=50);
	opacity: .5;
	_overflow: hidden
}

.slide-container .next {
	left: auto;
	right: 3%;
	background-position: 8px 5px
}

.slide-container .prev:hover,.slide-container .next:hover {
	filter: alpha(opacity=100);
	opacity: 1
}

.slide-container .prevStop {
	display: none
}

.slide-container .nextStop {
	display: none
}

.auto-size-fold .slide-wrapper ul,.auto-size-fold .slide-wrapper ul li {
	width: 100%!important
}

.slide-h-268 {
	height: 268px;
	overflow: hidden
}

.slide-h-268 .slide-wrapper li {
	height: 268px;
	display: block
}

.cl:after,.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}

.cl,.clearfix {
	zoom: 1
}

.pos-r {
	position: relative
}

.f-l {
	float: left
}

.f-r {
	float: right
}

.text-overflow {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: normal
}



.global-notice {
	background-color: #eaea7a;
	color: red
}

.global-notice .title {
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
	background: url(/images/ico_notice.gif) no-repeat left center;
	padding-left: 18px;
	float: left
}

.global-notice .notice-content {
	padding-left: 20px;
	padding-top: 5px;
	margin-right: 96px;
	position: relative;
	height: auto;
	line-height: 23px;
	background: url(/images/ico_notice.gif) no-repeat left 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}

.global-notice .notice-content-expanded {
	white-space: normal;
	height: auto
}

.global-notice .expand {
	color: #6c6c6c;
	position: absolute;
	right: 25px;
	top: 0;
	cursor: pointer;
	padding-right: 18px;
	background: url(/images/icon.png) no-repeat 52px -170px;
	line-height: 30px
}

.global-notice .collapse {
	background-position: 52px -142px
}

.global-notice .close {
	width: 25px;
	height: 100%;
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	background: url(/images/close.png) no-repeat center 3px
}

.browser-notice {
	background-color: #f3f4c5;
	color: #f85800;
	font-size: 12px;
	height: 32px;
	line-height: 32px
}

.browser-notice p {
	background: url(/images/ie6_bw_warn.jpg) no-repeat 0 8px;
	padding-left: 25px
}

.browser-notice .close {
	position: absolute;
	right: 0;
	top: 4px;
	width: 24px;
	height: 24px;
	background: url(/images/ie6_bw_close.jpg) no-repeat center;
	cursor: pointer
}